Debian Bug report logs - #288333
RM: fvwm-shell -- RoQA; dead upstream, NPOASP

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 3 Jan 2005 03:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>:
Bug#288333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Hans Freitag <macrotron@president.eu.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fvwm-shell -- A fvwm2 based desktop environment
Date: Mon, 03 Jan 2005 04:06:24 +0100
Package: wnpp
Severity: normal

The current maintainer of fvwm-shell, Hans Freitag <macrotron@president.eu.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: fvwm-shell
Binary: fvwm-shell
Version: 1.5
Priority: optional
Section: x11
Maintainer: Hans Freitag <macrotron@president.eu.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Architecture: all
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/f/fvwm-shell
Files: 963206feeb19b3c24d7bbbfca50356fc 526 fvwm-shell_1.5.dsc
 21e6b698fe6f3b5f97d191eb2877a61f 379145 fvwm-shell_1.5.tar.gz

Package: fvwm-shell
Priority: optional
Section: x11
Installed-Size: 1124
Maintainer: Hans Freitag <macrotron@president.eu.org>
Architecture: all
Version: 1.5
Depends: rxvt | x-terminal-emulator, fvwm (>= 2.3.19), fvwm-icons, esound, menu, debconf
Suggests: gkrellm, qiv, gdm
Filename: pool/main/f/fvwm-shell/fvwm-shell_1.5_all.deb
Size: 378116
MD5sum: c0659179a6ea9c9f58f42e78365b6f51
Description: A fvwm2 based desktop environment
 This fvwm2rc provides 12 desktops with a scrolldown console
 (like quake console) for each Desktop.
 .
 All funktions of the desktop are accessible with the keyboard.
 .
 The original fvwm2rc is separated into several parts which are
 loaded from the users homedirectory or from the default config
 in /etc/X11/fvwm-shell.
 .
 Also a simply change of the background image is possible by
 creating links to special background files. This feature
 uses qiv.
 .
 Please read the fvwm-shell manpage for keyboard shortcuts
 and location of config files, too.

Justification: No activity in >1.5 year, mail bounces for a while now



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288333@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 288333@bugs.debian.org
Subject: Upstream is probably dead
Date: Fri, 18 Mar 2005 12:21:40 +1100
If this package develops any serious bugs, it should probably be removed, as
the last maintainer was the upstream author, and if they've gone MIA, then
the package is probably dead upstream as well.

regards

Andrew

-- 
linux.conf.au 2005   -  http://linux.conf.au/  -  Birthplace of Tux
April 18th to 23rd   -  http://linux.conf.au/  -       LINUX
Canberra, Australia  -  http://linux.conf.au/  -    Get bitten!



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 288333@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Andrew Pollock <apollock@debian.org>, 288333@bugs.debian.org
Cc: Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: Bug#288333: Upstream is probably dead
Date: Fri, 18 Mar 2005 02:49:07 +0100
retitle 288333 RM: fvwm-shell -- RoQA; dead upstream, NPOASP
reassign 288333 ftp.debian.org
thanks

On Fri, Mar 18, 2005 at 12:21:40PM +1100, Andrew Pollock wrote:
> If this package develops any serious bugs, it should probably be removed, as
> the last maintainer was the upstream author, and if they've gone MIA, then
> the package is probably dead upstream as well.

As this package hasn't been in a stable release (yet), and I believe one
should not introduce an already died project in a stable release, I
think this package is best removed -- tagged as such.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 288333-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288333-close@bugs.debian.org
Subject: Bug#288333: fixed
Date: Sat, 19 Mar 2005 13:23:59 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

fvwm-shell |        1.6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288333@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:50:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.